<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Vastavus EL-i normidele"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Vastavus EL-i normidele</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Vastavus EL-i normidele</h2></div>

<div class="section"><p><strong>Sertifitseerimisteave (SAR)</strong></p>
<p>Seade vastab raadiolainete kiirgustasemele seatud nõuetele.</p>
<p>Seade on madala võimsusega raadiosaatja ja -vastuvõtja. Kooskõlas rahvusvaheliste juhistega on seade konstrueeritud nii, et see ei ületa raadiolainetega kokkupuute piirväärtusi. Vastavad juhendmaterjalid töötas välja sõltumatu teadusorganisatsioon Rahvusvaheline Mitteioniseeriva Kiirguse Eest Kaitsmise Komisjon (ICNIRP) ning need sisaldavad ohutusmeetmeid, mis on ette nähtud kõikide kasutajate ohutuse tagamiseks, olenemata nende vanusest või tervislikust seisundist.</p>
<p>SAR (ehk erineeldumismäär) on mõõtühik seadme kasutamise ajal inimese kehas neelduva raadiosagedusliku kiirguse mõõtmiseks. SAR-i väärtus mõõdetakse laboritingimustes kõrgeima võimsustaseme juures, kuid tegelik SAR-i tase seadme kasutamise ajal võib olla sellest väärtusest oluliselt madalam. Seda seetõttu, et seade on konstrueeritud kasutama väikseimat võrguga ühenduse saamiseks vajalikku võimsust.</p>
<p>Euroopas kehtestatud SAR-i piirväärtus on 2,0 W/kg keskmistatuna 10 g koe kohta ning antud seadme kõrgeim SAR-i väärtus vastab sellele piirmäärale. </p>
</div>

<div class="section"><p><strong>Avaldus</strong></p>
<p>Vastavusdeklaratsiooni uusimat kehtivat versiooni
saab vaadata aadressil <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Seda seadet võib kasutada kõikides
ELi liikmesriikides.</p>
</div>

<div class="section"><p>Järgige seadme kasutamise kohas riiklikke ja kohalikke eeskirju.</p>
<p>Sõltuvalt kohalikust võrgust, võib seadme kasutamine olla keelatud.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>